.TH "opal_maffinity_base_module_1_0_0_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal_maffinity_base_module_1_0_0_t \- Structure for maffinity v1.0.0 modules.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <maffinity.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBopal_maffinity_base_module_init_1_0_0_fn_t\fP \fBmaff_module_init\fP"
.br
.RI "\fIModule initialization function. \fP"
.ti -1c
.RI "\fBopal_maffinity_base_module_set_fn_t\fP \fBmaff_module_set\fP"
.br
.RI "\fISet memory affinity. \fP"
.in -1c
.SH "Detailed Description"
.PP 
Structure for maffinity v1.0.0 modules. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
